Better ListView Class Reference |

# BetterListViewSubItem.AlignHorizontalImage Property

horizontal alignment of the sub-item image

[Description(Description=""Horizontal alignment of the sub-item image"")]
[Category(Category=""Appearance"")]
public BetterListViewImageAlignmentHorizontal AlignHorizontalImage { public get; public set; }

#### See Also

BetterListViewSubItem Class | ComponentOwl.BetterListView Namespace